<!DOCTYPE html>
  <html>
    <head>
      <!--Import Google Icon Font-->
      <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
      <!--Import materialize.css-->
      <link type="text/css" rel="stylesheet" href="css/materialize.css"  media="screen,projection"/>
      <link rel="stylesheet" href="css/main_style.css">
      <link rel="stylesheet" href="css/categories.css">

      <!--Let browser know website is optimized for mobile-->
      <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
      <title>Game</title>
    </head>

    <body>   
		<nav>
			<div class="nav-wrapper">
				<a href="#!" class="brand-logo"><i class="material-icons">videogame_asset</i>TopFreeGame</a>
				<a href="#" data-activates="mobile-demo" class="button-collapse"><i class="material-icons">menu</i></a>
				<div class="input-field right-align hide-on-med-and-down fullscreen">
					<i class="material-icons prefix">search</i>
					<input type="text" id="autocomplete-input" class="autocomplete">
					<label for="autocomplete-input">Search</label>
				</div>
				<div class="side-nav" id="mobile-demo">
					<span class="close">
						<i class="material-icons">close</i>
					</span>
					<div class="search-mobile">
						<input type="text" placeholder="Search for your game">
						<button class="z-depth-0">
						<i class="material-icons prefix">search</i>
						</button>
					</div>
					<ul>
						<a href="">
							<li class="valign-wrapper">
								<img src="images/arcade.svg" alt="" width="30px">
								<span class="title">Arcade</span>
							</li>
						</a>
						<a href="">
							<li class="valign-wrapper">
								<img src="images/race.svg" alt="" width="30px">
								<span class="title">Sports</span>
							</li>
						</a>
						<a href="">
							<li class="valign-wrapper">
								<img src="images/action.svg" alt="" width="30px">
								<span class="title">Puzzle</span>
							</li>
						</a>
						<a href="">
							<li class="valign-wrapper">
								<img src="images/arcade.svg" alt="" width="30px">
								<span class="title">Girl</span>
							</li>
						</a>
						<a href="">
							<li class="valign-wrapper">
								<img src="images/action.svg" alt="" width="30px">
								<span class="title">Match</span>
							</li>
						</a>
						<a href="">
							<li class="valign-wrapper">
								<img src="images/race.svg" alt="" width="30px">
								<span class="title">Card</span>
							</li>
						</a>
						<a href="">
							<li class="valign-wrapper">
								<img src="images/race.svg" alt="" width="30px">
								<span class="title">Booble</span>
							</li>
						</a>
						<a href="">
							<li class="valign-wrapper">
								<img src="images/action.svg" alt="" width="30px">
								<span class="title">Girl</span>
							</li>
						</a>
					</ul>
				</div>
			</div>
		</nav>
		<div class="container">
			<div class="row header">
				<h4>Categories</h4>
				<div class="divider"></div>
			</div>
			<div class="row all-categories-large hide-on-small-only">
				<div class="col m3 l3 category-item arcade">
					<a  href="#1">
						<div class="card">
							<div class="card-image">
								<img src="images/arcade.svg">
							</div>
							<div class="card-content">
								<span class="card-title grey-text text-darken-4">Arcade</span>
							</div>
						</div>
					</a>
				</div>
				<div class="col m3 l3 category-item action">
					<a  href="#1">
						<div class="card">
							<div class="card-image">
								<img src="images/action.svg">
							</div>
							<div class="card-content">
								<span class="card-title grey-text text-darken-4">Action</span>
							</div>
						</div>
					</a>
				</div>
				<div class="col m3 l3 category-item race">
					<a  href="#1">
						<div class="card">
							<div class="card-image">
								<img src="images/race.svg">
							</div>
							<div class="card-content">
								<span class="card-title grey-text text-darken-4">Race</span>
							</div>
						</div>
					</a>
				</div>
				<div class="col m3 l3 category-item arcade">
					<a  href="#1">
						<div class="card">
							<div class="card-image">
								<img src="images/action.svg">
							</div>
							<div class="card-content">
								<span class="card-title grey-text text-darken-4">Arcade</span>
							</div>
						</div>
					</a>
				</div>				
			</div>
			<div class="row all-categories-large hide-on-small-only">
				<div class="col m3 l3 category-item arcade">
					<a  href="#1">
						<div class="card">
							<div class="card-image">
								<img src="images/arcade.svg">
							</div>
							<div class="card-content">
								<span class="card-title grey-text text-darken-4">Arcade</span>
							</div>
						</div>
					</a>
				</div>
				<div class="col m3 l3 category-item action">
					<a  href="#1">
						<div class="card">
							<div class="card-image">
								<img src="images/action.svg">
							</div>
							<div class="card-content">
								<span class="card-title grey-text text-darken-4">Action</span>
							</div>
						</div>
					</a>
				</div>
				<div class="col m3 l3 category-item race">
					<a  href="#1">
						<div class="card">
							<div class="card-image">
								<img src="images/race.svg">
							</div>
							<div class="card-content">
								<span class="card-title grey-text text-darken-4">Race</span>
							</div>
						</div>
					</a>
				</div>
				<div class="col m3 l3 category-item arcade">
					<a  href="#1">
						<div class="card">
							<div class="card-image">
								<img src="images/action.svg">
							</div>
							<div class="card-content">
								<span class="card-title grey-text text-darken-4">Arcade</span>
							</div>
						</div>
					</a>
				</div>				
			</div>
			<!-- Mobile -->
			<div class="row all-categories-small hide-on-med-and-up">
				<div class="row">
					<div class="col s6 category-item arcade">
					<a  href="#1">
						<div class="card">
							<div class="card-image">
								<img src="images/arcade.svg">
							</div>
							<div class="card-content">
								<span class="card-title grey-text text-darken-4">Arcade</span>
							</div>
						</div>
					</a>
				</div>
				<div class="col s6 category-item arcade">
					<a  href="#1">
						<div class="card">
							<div class="card-image">
								<img src="images/action.svg">
							</div>
							<div class="card-content">
								<span class="card-title grey-text text-darken-4">Action</span>
							</div>
						</div>
					</a>
				</div>
				</div>
				<div class="row">
					<div class="col s6 category-item arcade">
					<a  href="#1">
						<div class="card">
							<div class="card-image">
								<img src="images/race.svg">
							</div>
							<div class="card-content">
								<span class="card-title grey-text text-darken-4">Race</span>
							</div>
						</div>
					</a>
				</div>
				<div class="col s6 category-item arcade">
					<a  href="#1">
						<div class="card">
							<div class="card-image">
								<img src="images/action.svg">
							</div>
							<div class="card-content">
								<span class="card-title grey-text text-darken-4">Arcade</span>
							</div>
						</div>
					</a>
				</div>
				</div>
				<div class="row">
					<div class="col s6 category-item arcade">
					<a  href="#1">
						<div class="card">
							<div class="card-image">
								<img src="images/arcade.svg">
							</div>
							<div class="card-content">
								<span class="card-title grey-text text-darken-4">Arcade</span>
							</div>
						</div>
					</a>
				</div>
				<div class="col s6 category-item arcade">
					<a  href="#1">
						<div class="card">
							<div class="card-image">
								<img src="images/arcade.svg">
							</div>
							<div class="card-content">
								<span class="card-title grey-text text-darken-4">Arcade</span>
							</div>
						</div>
					</a>
				</div>
				</div>
			</div>
		</div>
    	
      <!--Import jQuery before materialize.js-->
      <script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
      <script type="text/javascript" src="js/bin/materialize.js"></script>
      <script defer src="https://use.fontawesome.com/releases/v5.0.6/js/all.js"></script>
      <script>
      	$(document).ready(function(){
      		 $(".button-collapse").sideNav();
      		 $(".close i").on("click", function(){
      		 	 $('.button-collapse').sideNav('hide');
      		 });
      		  $('input.autocomplete').autocomplete({
			    data: {
			      "Apple": null,
			      "Microsoft": null,
			      "Google": 'https://placehold.it/250x250'
			    },
			    limit: 20, // The max amount of results that can be shown at once. Default: Infinity.
			    onAutocomplete: function(val) {
			      // Callback function when value is autcompleted.
			    },
			    minLength: 1, // The minimum length of the input for the autocomplete to start. Default: 1.
			  });
			   $('.carousel.carousel-slider').carousel({fullWidth: true, noWrap: false});		   

			 $(".featured-games h5").css('padding-left', $(".featured-games .featured-game").css('padding-left'));
			 $(".new-games h5").css('padding-left', $(".new-games .s4").css('padding-left'));
      	});
      </script>
    </body>
  </html>
        